## mate-power-manager 1.16.2

=== debian/changelog ===
mate-power-manager (1.16.2-1+deb9u1) stretch; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_do_not_abort_on_unknown_DBus_signal_name.patch. (Closes:
      #870121).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Sep 2017 11:38:30 +0200

mate-power-manager (1.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 26 Apr 2017 21:37:43 +0200

mate-power-manager (1.16.0-2) unstable; urgency=medium

  * debian/control:
    + Replace R: dbus-x11 by R: default-dbus-session-bus | dbus-session-bus.
      (Closes: #836032).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 16:45:54 +0100

mate-power-manager (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release. (Closes: #837965, #838214).
  * debian/control:
    + Drop B-D: libunique-3.0-dev. (Closes: #827232). Not required by
      this upstream release anymore.
    + Drop B-D: libmate-desktop-dev.
  * debian/copyright:
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.1-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Oct 2016 20:40:50 +0200
