=== debian/control ===
Source: mate-power-manager
Section: x11
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           Petr Baudis <pasky@ucw.cz>,
Build-Depends: autotools-dev,
               debhelper (>= 9),
               docbook-to-man,
               docbook-utils,
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libcanberra-gtk3-dev,
               libdbus-glib-1-dev,
               libgcrypt20-dev,
               libglib2.0-dev,
               libgnome-keyring-dev,
               libgtk-3-dev,
               libmate-panel-applet-dev (>= 1.16),
               libnotify-dev,
               libtool-bin,
               libupower-glib-dev,
               libwnck-3-dev,
               libx11-dev,
               libxext-dev,
               libxml-parser-perl,
               libxrandr-dev,
               mate-common (>= 1.16),
               pkg-config,
               xmlto,
               yelp-tools,
Standards-Version: 3.9.8
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-power-manager.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-power-manager.git

Package: mate-power-manager
Architecture: any
Depends: default-dbus-session-bus | dbus-session-bus,
         mate-notification-daemon | notification-daemon,
         mate-power-manager-common (= ${source:Version}),
         policykit-1,
         systemd | consolekit,
         upower,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: mate-polkit,
Description: power management tool for the MATE desktop
 MATE Power Manager is a session daemon for the MATE desktop
 that takes care of system or desktop events related to power, and
 triggers actions accordingly. Its philosophy is to completely hide
 these complex tasks and only show some settings important to the user.
 .
 The MATE power manager displays and manages battery status, power plug
 events, display brightness, CPU, graphics card and hard disk drive
 power saving, and can trigger suspend-to-RAM, hibernate or shutdown
 events, all integrated to other components of the MATE desktop.

Package: mate-power-manager-common
Architecture: all
Depends: ${misc:Depends},
Breaks: mate-power-manager (<< 1.9.0),
Replaces: mate-power-manager (<< 1.9.0),
Description: power management tool for the MATE desktop (common files)
 MATE Power Manager is a session daemon for the MATE desktop
 that takes care of system or desktop events related to power, and
 triggers actions accordingly. Its philosophy is to completely hide
 these complex tasks and only show some settings important to the user.
 .
 The MATE power manager displays and manages battery status, power plug
 events, display brightness, CPU, graphics card and hard disk drive
 power saving, and can trigger suspend-to-RAM, hibernate or shutdown
 events, all integrated to other components of the MATE desktop.
 .
 This package contains the architecture independent files.
