=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libglib2.0-dev,
                libgnome-keyring-dev,
                libgtk-3-dev,
-               libmate-panel-applet-dev (>= 1.16),
+               libmate-panel-applet-dev (>= 1.17),
                libnotify-dev,
                libtool-bin,
                libupower-glib-dev,
@@ -28,7 +28,7 @@
                libxext-dev,
                libxml-parser-perl,
                libxrandr-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.17),
                pkg-config,
                xmlto,
                yelp-tools,
@@ -39,7 +39,7 @@
 
 Package: mate-power-manager
 Architecture: any
-Depends: default-dbus-session-bus | dbus-session-bus,
+Depends: dbus-x11,
          mate-notification-daemon | notification-daemon,
          mate-power-manager-common (= ${source:Version}),
          policykit-1,
