=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,7 @@
 		--libexecdir=/usr/lib/mate-power-manager \
 		--enable-applets \
 		--enable-deprecated \
-		--disable-strict \
-		--with-gtk=3.0
+		--disable-strict
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='mate-power-manager-dbg (<< 1.14.0-2~)'
