=== debian/control ===
--- 
+++ 
@@ -9,8 +9,6 @@
            Petr Baudis <pasky@ucw.cz>,
 Build-Depends: autotools-dev,
                debhelper (>= 9),
-               docbook-to-man,
-               docbook-utils,
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
@@ -19,7 +17,7 @@
                libglib2.0-dev,
                libgnome-keyring-dev,
                libgtk-3-dev,
-               libmate-panel-applet-dev (>= 1.17),
+               libmate-panel-applet-dev (>= 1.18),
                libnotify-dev,
                libtool-bin,
                libupower-glib-dev,
@@ -28,7 +26,7 @@
                libxext-dev,
                libxml-parser-perl,
                libxrandr-dev,
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
                pkg-config,
                xmlto,
                yelp-tools,
