=== debian/rules ===
--- 
+++ 
@@ -22,8 +22,7 @@
 		--disable-silent-rules \
 		--libexecdir=/usr/lib/mate-power-manager \
 		--enable-applets \
-		--enable-deprecated \
-		--disable-strict
+		--enable-deprecated
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='mate-power-manager-dbg (<< 1.14.0-2~)'
