## mate-power-manager 1.18.1

=== debian/changelog ===
mate-power-manager (1.18.1-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards-Version: to 4.1.3. No changes needed.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Temporarily have pkg-mate-team ML under Uploaders:.

  [ Mike Gabriel ]
  * debian/rules:
    + Build with --without-keyring configure option until m-p-m has been ported
      to libsecret or the keyring integration has been removed entirely by
      upstream.
  * debian/control:
    + Drop B-D on deprecated libgnome-keyring-dev. (Closes: #867937).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 15 Jan 2018 12:11:45 +0100

mate-power-manager (1.18.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.1.1.
    + Drop useless B-D autotools-dev.
  * debian/patches:
    + Drop 0001_do_not_abort_on_unknown_DBus_signal_name.patch. Applied
      upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Nov 2017 09:15:53 +0100

mate-power-manager (1.18.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_do_not_abort_on_unknown_DBus_signal_name.patch.
      (LP: #1707300). (Closes: #870121).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2017 16:13:18 +0200

mate-power-manager (1.18.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/rules: Remove obsolete --with-gtk=3.0
  * debian/copyright: Update copyright attributions.
  * debian/control: Dependencies updated for MATE 1.18.
  * debian/copyright: Update copyright attributions for 1.17.x.
  * debian/rules: Remove obsolete --disable-strict.

  [ Aron Xu ]
  * New upstream release

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update copyright attributions for 1.18.0.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 13:53:30 +0200
