=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: mate-power-manager
 Section: x11
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Petr Baudis <pasky@ucw.cz>,
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
                libgcrypt20-dev,
                libglib2.0-dev,
-               libgnome-keyring-dev,
                libgtk-3-dev,
                libmate-panel-applet-dev (>= 1.18),
                libnotify-dev,
@@ -30,14 +29,14 @@
                pkg-config,
                xmlto,
                yelp-tools,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-power-manager.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-power-manager.git
 
 Package: mate-power-manager
 Architecture: any
-Depends: dbus-x11,
+Depends: default-dbus-session-bus | dbus-session-bus,
          mate-notification-daemon | notification-daemon,
          mate-power-manager-common (= ${source:Version}),
          policykit-1,
