=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,13 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -22,6 +25,7 @@
 		--disable-silent-rules \
 		--libexecdir=/usr/lib/mate-power-manager \
 		--enable-applets \
+		--without-keyring \
 		--enable-deprecated
 
 override_dh_strip:
