## mate-power-manager 1.19.1

=== debian/changelog ===
mate-power-manager (1.19.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Tue, 23 Jan 2018 23:46:46 +0000

mate-power-manager (1.18.1-3) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 2000_disable_notification_prefs_ui.patch. Disable the notification
      preferences so options are not presented that indicator-power now handles.
  * debian/rules:
    + Override mate-power-manager defaults on Ubuntu. Ubuntu MATE enables
      indicators by default which include indicator-power, these overrides
      ensure indicator-power integrates with mate-power-manager.
  * debian/25_mate-power-manager-ubuntu.gschema.override:
    + Add overrides so mate-power-manager integrates with indicator-power.

  [ Mike Gabriel ]
  * debian/watch:
    + Use secure URL to obtain upstream sources.
  * debian/{control,compat}:
    + Bump DH version level to 11.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 21 Jan 2018 20:26:56 +0100
