## mate-power-manager 1.20.0

=== debian/changelog ===
mate-power-manager (1.20.0-1ubuntu0) bionic; urgency=medium

  * debian/control:
    + Add B-D libgnome-keyring-dev.
  * debian/rules:
    + Drop build with --without-keyring configure option as
      libgnome-keyring-dev is still available in Ubuntu 18.04.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 18 Mar 2018 22:59:45 +0000

mate-power-manager (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.1-0ubuntu1):
    + Update copyright attributions.
  * debian/control (already in 1.20.0-0ubuntu1):
    +  Drop obsolete B-D libwnck-3-dev.
  * debian/patches:
    + Add 0001_scale_osd_on_hidpi_displays.patch. Scale OSD size correctly on
      HiDPI displays.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2018 19:47:52 +0100

mate-power-manager (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000
