## mate-power-manager 1.20.1

=== debian/changelog ===
mate-power-manager (1.20.1-2ubuntu1) bionic; urgency=medium

  * debian/control:
    + Add B-D libgnome-keyring-dev.
  * debian/rules:
    + Drop build with --without-keyring configure option as
      libgnome-keyring-dev is still available in Ubuntu 18.04.

 -- Martin Wimpress <martin.wimpress@canonical.com>  Sat, 14 Apr 2018 10:18:07 +0100

mate-power-manager (1.20.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_scale_osd_on_hidpi_displays.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 13:45:22 +0200
