=== debian/control ===
--- 
+++ 
@@ -15,12 +15,12 @@
                libdbus-glib-1-dev,
                libgcrypt20-dev,
                libglib2.0-dev,
+               libgnome-keyring-dev,
                libgtk-3-dev,
                libmate-panel-applet-dev (>= 1.18),
                libnotify-dev,
                libtool-bin,
                libupower-glib-dev,
-               libwnck-3-dev,
                libx11-dev,
                libxext-dev,
                libxml-parser-perl,
