## mate-power-manager 1.20.1-2ubuntu1mint1

=== debian/changelog ===
mate-power-manager (1.20.1-2ubuntu1mint1) tara; urgency=medium

  * Fix systray support

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 May 2018 15:36:51 +0100
