=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,6 @@
 
 override_dh_install:
 	dh_install
-	# Override some mate-power-manager default because Ubuntu MATE has
-	# indicator-power enabled by default.
-ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
-	dh_install -pmate-power-manager-common debian/25_mate-power-manager-ubuntu.gschema.override /usr/share/glib-2.0/schemas/
-endif
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
