=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Petr Baudis <pasky@ucw.cz>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
@@ -15,7 +14,6 @@
                libdbus-glib-1-dev,
                libgcrypt20-dev,
                libglib2.0-dev,
-               libgnome-keyring-dev,
                libgtk-3-dev,
                libmate-panel-applet-dev (>= 1.18),
                libnotify-dev,
@@ -29,10 +27,10 @@
                pkg-config,
                xmlto,
                yelp-tools,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-power-manager.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-power-manager.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-power-manager
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-power-manager.git
 
 Package: mate-power-manager
 Architecture: any
@@ -40,7 +38,7 @@
          mate-notification-daemon | notification-daemon,
          mate-power-manager-common (= ${source:Version}),
          policykit-1,
-         systemd | consolekit,
+         systemd | elogind | consolekit,
          upower,
          ${misc:Depends},
          ${shlibs:Depends},
