=== debian/control ===
--- 
+++ 
@@ -17,17 +17,16 @@
                libgtk-3-dev,
                libmate-panel-applet-dev (>= 1.18),
                libnotify-dev,
-               libtool-bin,
+               libtool,
                libupower-glib-dev,
                libx11-dev,
                libxext-dev,
-               libxml-parser-perl,
                libxrandr-dev,
                mate-common (>= 1.18),
                pkg-config,
                xmlto,
                yelp-tools,
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-power-manager
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-power-manager.git
@@ -71,4 +70,3 @@
  events, all integrated to other components of the MATE desktop.
  .
  This package contains the architecture independent files.
-
