=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,10 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS) --without autoreconf
-
-override_dh_missing:
-	dh_missing --fail-missing
+	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	dh_install
+	dh_install --fail-missing
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -28,7 +25,7 @@
 		--enable-deprecated
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='mate-power-manager-dbg (<< 1.14.0-2~)'
+	dh_strip --dbgsym-migration='mate-power-manager-dbg (<< 1.20.0-1~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
