## mate-power-manager 1.22.2

=== debian/changelog ===
mate-power-manager (1.22.2-1+tricia) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 10 Oct 2019 15:28:44 +0300

mate-power-manager (1.22.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Thu, 04 Jul 2019 17:22:28 +0300

mate-power-manager (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 14:42:47 +0300
