## mate-power-manager 1.24.0

=== debian/changelog ===
mate-power-manager (1.24.0-2) unstable; urgency=medium

  * debian/patches:
    + Add 1001_fix-only-showin.patch. Drop empty Categories= field.
      (Closes: #951802).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 23 Feb 2020 20:54:31 +0100

mate-power-manager (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Update versioned B-D on mate-common (>= 1.24.0-1~).
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0001_fix_upower_deprecations.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Add B-D libxml2-utils.
    + Add B-D policykit-1.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 10:41:40 +0100

mate-power-manager (1.22.2-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 28 Sep 2019 23:53:57 +0200

mate-power-manager (1.22.1-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_fix_upower_deprecations.patch. Switch from deprecated upower-glib
      get_devices() to get_devices2(). (LP: #1845472)

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2019 18:48:31 +0200
