## mate-power-manager 1.24.1

=== debian/changelog ===
mate-power-manager (1.24.1-0ubuntu1) focal; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sun, 22 Mar 2020 22:26:49 +0000
