=== debian/control ===
--- 
+++ 
@@ -7,37 +7,39 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Petr Baudis <pasky@ucw.cz>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libcanberra-gtk3-dev,
                libdbus-glib-1-dev,
                libgcrypt20-dev,
                libglib2.0-dev,
-               libgnome-keyring-dev,
                libgtk-3-dev,
-               libmate-panel-applet-dev (>= 1.20),
+               libmate-panel-applet-dev (>= 1.18),
                libnotify-dev,
                libupower-glib-dev,
                libx11-dev,
                libxext-dev,
+               libxml2-utils,
                libxrandr-dev,
-               mate-common (>= 1.20),
+               mate-common (>= 1.24.0-1~),
                pkg-config,
+               policykit-1,
                xmlto,
                yelp-tools,
-Standards-Version: 3.9.7
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-power-manager
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-power-manager.git
 
 Package: mate-power-manager
 Architecture: any
-Depends: dbus-x11,
+Depends: default-dbus-session-bus | dbus-session-bus,
          mate-notification-daemon | notification-daemon,
          mate-power-manager-common (= ${source:Version}),
          policykit-1,
-         systemd | consolekit,
+         systemd | elogind | consolekit,
          upower,
          ${misc:Depends},
          ${shlibs:Depends},
@@ -70,4 +72,3 @@
  events, all integrated to other components of the MATE desktop.
  .
  This package contains the architecture independent files.
-
