## mate-power-manager 1.24.1-linuxmint1

=== debian/changelog ===
mate-power-manager (1.24.1-linuxmint1) ulyana; urgency=medium

  * Re-enable systray support
  * Tray: Use symbolic icons
  * Tray: Use an XAppStatusIcon

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 May 2020 10:14:46 +0100
