=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
                policykit-1,
                xmlto,
                yelp-tools,
+               libxapp-dev
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
