## mate-power-manager 1.24.3

=== debian/changelog ===
mate-power-manager (1.24.3-0ubuntu1) hirsute; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Sat, 27 Mar 2021 10:55:07 +0000
