## mate-power-manager 1.26.0

=== debian/changelog ===
mate-power-manager (1.26.0-2+deb12u1) bookworm; urgency=medium

  * debian/patches:
    + Add 0002_gpm-statistics-fix-memory-leak.patch (gpm-prefs: fix memory leak)
      and 0003_gpm-prefs-fix-memory-leak.patch (gpm-statistics: fix memory
      leak). Cherry-picked and simplified from v1.26.1. (Closes: #1038444).
    + Document simplification in patch 0002_gpm-statistics-fix-memory-
      leak.patch.
    + Trivial rebase of 0001_add-gaming-input-devices.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 18 Jun 2023 21:40:10 +0200

mate-power-manager (1.26.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_add-gaming-input-devices.patch. (LP: #1967854).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Apr 2022 22:43:14 +0200

mate-power-manager (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Dependencies updated for MATE 1.26.
  * debian/rules:
    + Do not patch notification UI. Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.
  * debian/mate-power-manager-common.lintian-overrides:
    + Drop file. Overrides in it not needed anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Dec 2021 00:02:45 +0100
