=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                libmate-panel-applet-dev (>= 1.18),
                libnotify-dev,
                libupower-glib-dev,
+               libsecret-1-dev (>= 0.11),
                libx11-dev,
                libxext-dev,
                libxml2-utils,
@@ -27,7 +28,7 @@
                policykit-1,
                xmlto,
                yelp-tools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-power-manager
