## mate-power-manager 1.26.0%2Bmint2%2Bvanessa

=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
                libupower-glib-dev,
                libsecret-1-dev (>= 0.11),
                libx11-dev,
+               libxapp-dev,
                libxext-dev,
                libxml2-utils,
                libxrandr-dev,
