## mate-power-manager 1.26.0+mint2+vanessa

=== debian/changelog ===
mate-power-manager (1.26.0+mint2+vanessa) vanessa; urgency=medium

  * Bump version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jun 2022 19:28:18 +0200

mate-power-manager (1.26.0-1ubuntu0) jammy; urgency=medium

  * debian/patches:
    + Add 0001_add-gaming-input-devices.patch. (LP: #1967854)

 -- Martin Wimpress <code@wimpress.io>  Tue, 05 Apr 2022 11:57:19 +0100
