## mate-power-manager 1.26.0-linuxmint2

=== debian/changelog ===
mate-power-manager (1.26.0-linuxmint2) una; urgency=medium

  [ Michael Webster ]
  * gpm-engine.c: Fix fallback panel icon.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Dec 2021 11:16:51 +0000

mate-power-manager (1.26.0-linuxmint1) una; urgency=medium

  * Update to 1.26.0-0ubuntu1~focal2.0
  * Tray: Use symbolic icons
  * Tray: Use an XAppStatusIcon

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Nov 2021 16:40:58 +0000
